.previous-forums-map {
  
    margin-bottom: 74px;
 
}


.previous-forums-map .container-max2{
   overflow: hidden;
    position: relative;
  display: block;   
   width: 100vw;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    background-color: #eaeaea;
}

.previous-forums-map .field_map_title{
text-align: left;
 margin-left: 42px;


}
.previous-forums-map .field_map_title h3 div{
	font-family: "ProximaNova Bold";
  font-size: 36px;
	line-height: 43px;
  color: #000000;

}



.previous-forums-map .row.map-row{
 
 
   



  
}

.previous-forums-map .forums-map{

}

.previous-forums-map #Layer_1{
max-height:  819px;
}


.previous-forums-map img {
	margin-bottom: 0px;
 }

 @media screen and (max-width:1024px) {
    .previous-forums-map .field_map_title h3 div{
    font-size: 26pt;
    line-height: 28pt;
  }
 }